﻿.footer__portal {
    border-top: 1px solid #ddd;
    padding: 40px 0px 10px 0px
}
.footer__menu__link a {
    font-size: 16px;
    font-weight: 600;
    color: #404040;
    display: block;
    text-decoration: none;
    margin-bottom: 23px;
}
.footer__programas {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.footer__programas a{
    color: #73AA17;
    font-size:18px;
}
    .footer__programas a i {
        font-size: 23px;
        position: relative;
        top: 1px;
    }
    .footer__programas a:first-child{
        margin-right:15px;
    }
.footer__atendimentos {
    display: flex;
    justify-content: flex-end;
    margin: 13px 0px;
}
    .footer__atendimentos a {
        font-size: 13px;
        font-weight: 600;
        margin-left: 5px;
        border: 1px solid #00364157;
        border-radius: 3px;
        padding: 6px 8px;
        color: #404040;
        display: flex;
        align-items: center;
    }
        .footer__atendimentos a i {
            font-size: 23px;
            position: relative;
            top: 0px;
            left: -3px;
        }
.footer__social {
    margin: 20px 0px;
}
.footer__social ul {
    display: flex;
    align-items: center;
}
.footer__social.footer__social-md ul {
   justify-content:flex-end;
}
.footer__social ul li a {
    font-size: 24px;
    color: #141617;
    display:block;
    width:fit-content;
    margin-left:6px;
}
.sub__footer {
    background: url(img/bg__topo.png)no-repeat center top;
    padding: 20px 0px;
}
.sub__footer p{
    color: #404040;
    font-size: 12px;
    float:left;
}
    .sub__footer a.sb__politica {
        color: #404040;
        font-size: 13px;
        text-decoration: underline;
        margin: 0px 23px;
        position: relative;
        top: -2px;
    }
@media(max-width:1200px) {
    .footer__programas-md, .footer__social-md {
        display: none;
    }
    .footer__logo img{
        margin: auto;
    }
    .footer__social-sm ul, .footer__programas {
        justify-content: center;
    }
    .footer__atendimentos {
        display: block;
        flex-wrap: wrap;
    }
        .footer__atendimentos a {
            flex-wrap: wrap;
            text-align: center;
            justify-content: center;
            width: fit-content;
            margin: 9px auto;
        }
    .footer__menu__link a{
        text-align:center;
    }
    .footer__programas{
        margin-bottom:18px;
    }
    .sub__footer {
        text-align: center;
    }
        .sub__footer p{
            margin-bottom:15px;
        }
    .footer__axysweb{
        margin-top:15px;
    }
    .col-footer{
        width:100% !important;
    }
}
@media(min-width:1200px){
    .footer__portal__mobile{
        display:none;
    }
}
@media(min-width:1200px) and (max-width:1300px){
    .footer__atendimentos a{
        font-size:12px;
    }
}

.footer__acesso__inscreva {
    width: 224px;
    border-radius: 20px 20px 0 0;
    border: 0px solid rgba(243, 110, 33, 0.15);
    background-image: linear-gradient(to right, #fecb2f 0%, #f9a628 44%, #f58220 77%, #f36e21 100%);
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 6px;
    font-family: 'SpaceGrotesk-semibold';
}

    .footer__acesso__inscreva:hover,
    .footer__acesso__whatsapp:hover {
        background-image: linear-gradient(to right, #bed430 0%, #71bf44 44%, #29a449 77%, #007642 100%);
    }

    .footer__acesso__inscreva a {
        color: #fff;
        text-decoration: none;
    }

.footer__acesso__whatsapp {
    text-align: center;
    padding: 6px;
    width: 41px;
    border-radius: 20px 20px 0 0;
    border: 0px solid rgba(243, 110, 33, 0.15);
    background-image: linear-gradient(to right, #fecb2f 0%, #f9a628 44%, #f58220 77%, #f36e21 100%);
}

    .footer__acesso__whatsapp i {
        color: #ffffff;
        font-size: 20px;
        padding-top: 6px;
    }

.footer__acesso {
    bottom: 0px;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 99;
}

    .footer__acesso ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

        .footer__acesso ul li {
            margin-left: 15px;
        }

.footer .link a {
    opacity: 0.8;
    color: rgba(29, 29, 29, 0.75);
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-decoration: underline;
    margin-top: 10px;
    display: block;
}

.whatsappVisita {
    margin-right: 5px;
    font-size: 16px;
}